body{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#666666;
	background-color:#FFFFFF;
}
.menulink {
	color:#000000;
	display: block;
	width: 100px;
	height: 20px;
	font-size:14px;
}
.submenulink {
	color:#666666;
	display: block;
	width: 140px;
}
a.submenulink:link {
	color:#666666;
	text-decoration: none;
}
a.submenulink:visited {
	text-decoration: none;
}
a.submenulink:hover {
	color:#ff0000;
	text-decoration: none;
}
a.submenulink:active {
	text-decoration: none;
}
.selected {
	color:#ff0000;
	display: block;
	width: 140px;
}
a.selected:link {
	color:#ff0000;
	text-decoration: none;
}
a.selected:visited {
	color:#ff0000;
	text-decoration: none;
}
a.selected:hover {
	color:#ff0000;
	text-decoration: none;
}
a.selected:active {
	color:#ff0000;
	text-decoration: none;
}
.footer {
	color:#CCCCCC;
	text-align:center;
}
a.footer:link {
	color:#CCCCCC;
	text-decoration: none;
}
a.footer:visited {
	color:#CCCCCC;
	text-decoration: none;
}
a.footer:hover {
	color:#ff0000;
	text-decoration: none;
}
a.footer:active {
	color:#CCCCCC;
	text-decoration: none;
}
.container{
	padding-left:5px;
	width: 200px;
	height:100px;
	border-right:1px solid #cccccc;
}
.containerright{
	padding-left:5px;
	width: 140px;
	height:100px;
}
.containermain{
	padding-left:5px;
	width: 405px;
}
.containermainright{
	padding-left:5px;
	padding-bottom:5px;
	width: 345px;
}
a:link {
	color:#666666;
	text-decoration: underline;
}
a:visited {
	color:#666666;
	text-decoration: underline;
}
a:hover {
	color:#ff0000;
	text-decoration: underline;
}
a:active {
	color:#666666;
	text-decoration: underline;
}